
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[TSUT2](

	[KODU] [nvarchar](20) NOT NULL,
	[BFIYAT] [decimal](19, 2) NOT NULL,
	[ADI] [nvarchar](500) NOT NULL,
	[TURU] [nvarchar](20) NOT NULL,
	[TARIH] [nvarchar](20) NOT NULL,
	[MDLAKTIF] [Bit] NOT NULL,


 CONSTRAINT [PK_TSUT2] PRIMARY KEY CLUSTERED 
(
	[KODU] ASC,
	[TARIH] ASC

)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]
GO



